<?xml version="1.0" encoding="UTF-8"?>
<!--DTD generated by XMLSPY v2004 rel. 3 U (http://www.xmlspy.com)-->
<!ELEMENT variables (pageTitle, programVar, affichageVar, contentVar, titreVar, courseVar, navigationVar)>
<!ELEMENT pageTitle (header+, userDefine*)>
<!ELEMENT programVar (variable+)>
<!ELEMENT affichageVar (optionAffichage+)>
<!ELEMENT contentVar (content+)>
<!ELEMENT titreVar (titreRub+)>
<!ELEMENT courseVar (header+, userDefine*)>
<!ELEMENT navigationVar (link+)>
<!ELEMENT header (value*, uniteMesure*)>
<!ATTLIST header
	type CDATA #IMPLIED
>
<!ELEMENT userDefine (value*, uniteMesure*)>
<!ATTLIST userDefine
	type CDATA #IMPLIED
>
<!ELEMENT variable EMPTY>
<!ATTLIST variable
	type CDATA #REQUIRED
	value CDATA #REQUIRED
>
<!ELEMENT optionAffichage EMPTY>
<!ATTLIST optionAffichage
	type CDATA #IMPLIED
	rubrique CDATA #IMPLIED
	select CDATA #IMPLIED
	adress CDATA #IMPLIED
	value CDATA #IMPLIED
	http CDATA #IMPLIED
>
<!ELEMENT content (titreRub, value+)>
<!ATTLIST content
	type CDATA #REQUIRED
>

<!ELEMENT link (navigationItem?, linkTitle?)>
<!ATTLIST link
	type CDATA #REQUIRED
>

<!ELEMENT uniteMesure ANY>
<!ELEMENT titreRub (value*, uniteMesure*)>
<!ATTLIST titreRub
	type CDATA #IMPLIED
>
<!ELEMENT value (#PCDATA)>
<!ATTLIST value
	lang CDATA #REQUIRED
>
<!ELEMENT navigationItem (value*, uniteMesure*)>
<!ATTLIST navigationItem
	type CDATA #IMPLIED
>
<!ELEMENT linkTitle (value*, uniteMesure*)>
<!ATTLIST linkTitle
	type CDATA #IMPLIED
>
